Service Desk - Bug #1301

More than one PACS data is available for the PACS User

18/09/2024 03:20 PM - Krishna Kanth A

Status: Closed Start date: 18/09/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Praveen,

Could you please check the following 2 issues.

1) Select PACS Option in the Reports page should not be visible for the PACS User.

2) On Report Generation all PACS Report is displayed to the User.
Example PACS User :Ce091010201066001

Please refer to the attached file.

History

#1 - 20/09/2024 12:34 PM - Praveen kumar Bandi
- Status changed from New to Resolved

- Assignee set to Praveen kumar Bandi

#2 - 20/09/2024 07:17 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

#3 - 06/01/2025 11:14 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

Files

Mutiple_PACS.png 132 KB
